Problem with Ultrasn0w

Discussion in 'iPhone' started by aminebtk, Mar 22, 2011.

  1. aminebtk macrumors newbie

    Joined:
    Mar 22, 2011
    #1
    Hi everyone, i recently jailbleaked my 3GS iphone with baseband 5.16.01 and when i installed ultrasn0w,
    the network goes "searching.." but nothing at the end,
    i unplugued the iphone
    restarted,
    reset all settings
    and the network still not available,


    i need solution plz ?:confused:
     
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #2
    That's because ultrasnow doesnt work/unlock the official 4.3 firmware baseband version 5.16.01
    Ultrasnow basebands that can be unlocked:
    •04.26.08
    •05.11.07
    •05.12.01
    •05.13.04
    •06.15.00
    •01.59.00
     
  3. aminebtk thread starter macrumors newbie

    Joined:
    Mar 22, 2011
    #3
    Should i wait for an other new version of ultrasn0w or there is no way for that ?
     
  4. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #4
    No one knows when the new version of Ultrasn0w will come out and/or it will support the baseband you have.
     
  5. aminebtk thread starter macrumors newbie

    Joined:
    Mar 22, 2011
  6. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #6
    If you have 4.2.1 shsh blobs saved on cydias server you could downgrade to 4.2.1
    Then JB and install the ipad Baseband with redsnow in order to unlock. You would lose your GPS function though and have a few more headaches.
    But if you dont have any shsh blobs you cannot downgrade and you're just stuck on 4.3 waiting for a new unlock.
    That's it.
     
  7. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #7
    without shsh blobs, you have no option to unlock your phone now. Upgrading to Ipad baseband will not work if you currently have IOS4.3 on your phone.
     
  8. aminebtk thread starter macrumors newbie

    Joined:
    Mar 22, 2011
    #8
    thank you,
    i have no choice, i have to wait for new version of ultrasn0w :(
     
  9. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #9
    Sorry bro, either wait and hope its not too long till the next unlock or sell it and get a factory unlocked iphone.
     

Share This Page